html {
	height:100% !important;
}
body{
	padding:0;
	margin:0;
	font-size:14px;
	color:#282828;
	font-weight: 400;
}
a {
	outline:none !important;
	text-decoration:none;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	-ms-transition: all .6s ease-in-out;
	transition:all .6s ease-in-out;
	color:#56c4f6;
}
a:hover, a:focus, select:focus, button:focus,.btn:focus,btn.focus {
	outline:none;
	text-decoration:none;
	box-shadow:none;
}
* {
	margin:0;
	padding:0;
}
a:hover{
	color:#4e88e6;
}
img {
	border:none;
	vertical-align:middle;
	max-width:100%;
}
li{
	list-style:none;
}

h3{
	font-size: 20px;
	color: #000000;
	font-weight:700;
}
input, select, textarea, button{
	outline:none !important;
}
/* input, textarea, select{ /*-moz-appearance: none; -webkit-appearance: none;} */
.container{
	width:96%;
	max-width:1170px;
	margin:0 auto;
	padding:0;
}

.login_bg{
	background:url(../public/default/login_bg.png) no-repeat right center;
}
.login_sec{
	width:100%;
	padding:0 0 20px 0;
	margin:0;
	position:relative;
}
.login_logo{
	width:100%;
	padding:40px 0;
	margin:0;
	position:relative;
	z-index:5;
}
.login_sec:after{
	content:"";
	width:855px;
	height:640px;
	position:absolute;
	left:0;
	bottom:0;
	background:url(../public/default/login_curve.png) no-repeat left bottom;
	background-size:100% 100%;
}
.login_sec .container{
	max-width:1080px;
}
.login_inner{
	width:100%;
	float:left;
	padding:0;
	margin:10% 0 0 0;
}
.login_sec figure{
	width:100%;
	padding:0;
	margin:0;
	position:relative;
	z-index:5;
}
.login_form{
	width:100%;
	max-width:400px;
	padding:0;
	margin:0;
	position:relative;
	z-index:5;
}
.login_form h2{
	padding:0;
	margin:0 0 34px 0;
	font-size:40px;
	color:#134074;
	font-weight:700;
	text-transform:uppercase;
	white-space: nowrap;
}

.login_form .form-group{
	margin:0 0 20px 0;
}
.login_form .form-control{
	padding:0 16px 0 10px;
	height:50px;
	font-size:16px;
	color:#000000;
	font-weight:400;
	border-radius:10px;
	border:1px solid #7d7e7d;
	background:#ffffff;
	box-shadow:none;
}
.login_form .form-control:focus{
	border-color:#7d7e7d;
	box-shadow:none;
}
.login_form .input-group > .input-group-prepend > .input-group-text{
	min-width:45px;
	padding:0 5px;
	justify-content:center;
	text-align:center;
	border-color:#7d7e7d;
	background:#ffffff;
	border-radius:10px 0 0 10px;
	margin:0 -1px 0 0;
	position:relative;
	z-index:5;
	border-right:none;
}
.login_form .input-group > .input-group-append > .input-group-text{
	min-width:45px;
	padding:0 5px;
	justify-content:center;
	text-align:center;
	border-color:#7d7e7d;
	background:#ffffff;
	border-radius:0 10px 10px 0;
	margin:0 0 0 -1px;
	position:relative;
	z-index:5;
	border-left:none;
}
.login_btn{
	width:100%;
	padding:10px 15px;
	margin:0;
	font-size:20px;
	color:#FFFFFF;
	font-weight:500;
	display:inline-block;
	background:#134074;
	border:none;
	border-radius:5px;
}
.login_btn:hover{
	color:#FFFFFF;
	background:#000;
}

.forgot_link{
	padding:0;
	margin:0;
	text-align:right;
	font-size:16px;
	color:#134074;
}
.forgot_link a{
	color:#134074;
}
.forgot_link a:hover{
	color:#000;
}

a{
	color:#000000;
}
a:hover{
	color:#134074;
}

.content-wrapper{
	background: #FFF;
}
.sidebar{
	padding: 0;
	clear: both;
}
[class*="sidebar-dark-"]{
	background:#FFFFFF;
	box-shadow:0 65px 20px rgba(0,0,0,0.1) !important;
}
/*
.main-header {
	border: 1px solid #ccc;
	box-shadow: 0px 2px 25px 7px rgba(0,0,0,0.1);
	margin-top: 15px;
	border-radius: 15px;
	margin-left: 270px !important;
	margin-right: 15px;
	margin-bottom: 15px;
}
.sidebar-mini.sidebar-collapse .main-header {
	margin-left: 90px !important;
} 
*/
.nav-sidebar .nav-link p {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
}

.nav-sidebar > .nav-item{
	padding: 5px 0;
}
.sidebar-mini .main-sidebar .nav-link, .sidebar-mini-md .main-sidebar .nav-link, .sidebar-mini-xs .main-sidebar .nav-link{
	width: 100%;
	margin: 0;
}
.sidebar-mini .main-sidebar .nav-link:after{
	content: "";
	width: 5px;
	border-radius: 5px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background:#134074;
	opacity:0;
}
[class*="sidebar-dark-"] .sidebar a{
	color: #4c4c4c;
	font-weight: 600;
	padding:10px 25px 10px 20px;
}
[class*="sidebar-dark-"] .sidebar a .icon {
	font-size: 18px;
	margin-right: 5px;
}
[class*="sidebar-dark-"] .sidebar a .icon img{
	filter: grayscale(100%);
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link, [class*="sidebar-dark-"] .nav-sidebar > .nav-item:hover > .nav-link, [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:focus{
	color:#134074;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link:after, [class*="sidebar-dark-"] .nav-sidebar > .nav-item:hover > .nav-link:after, [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:focus:after{
	opacity:1;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active{
	background:none;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active{
	box-shadow: none;
	color:#134074;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active:after{
	opacity:1;
}
.nav-sidebar .nav-link > .right, .nav-sidebar .nav-link > p > .right{
	top: 14px;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-treeview{
	padding:10px 0;
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link{
	font-weight: 400;
	color:#545454;
	font-size: 14px;
	padding:10px 10px 10px 30px;
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link:focus, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link:hover{
	color:#134074;
	background: none;
}
.nav-sidebar .nav-item > .nav-link .right{
	transform: rotate(-180deg);
}

[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:focus, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:hover{
	color:#134074;
}

[class*="sidebar-dark-"] .nav-sidebar > .nav-item.menu-open > .nav-link .icon img, [class*="sidebar-dark-"] .nav-sidebar > .nav-item:hover > .nav-link .icon img, [class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link:focus .icon img{
	filter:inherit;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-link.active .icon img{
	filter:inherit;
}



[class*="sidebar-dark"] .brand-link{
	width: 100%;
	text-align: center;
	padding: 15px 10px;
	border-color:rgba(0,0,0,0.08);
}
.brand-link .brand-image{
	float: none;
	margin: 0 auto;
}

.brand-link .brand-image{
	max-height: 70px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition:all .4s ease-in-out;
}
.sidebar-mini.sidebar-collapse .brand-link{
	padding:10px;
}
.sidebar-mini.sidebar-collapse .brand-link .brand-image{
	max-height: 36px;
}


/* Footer */
.main-footer{
	font-size: 13px;
	text-align: right;
	font-weight: 400;
}
.main-footer strong{
	font-weight: 400;
}
.main-footer a{
	color:#134074;
}


.navbar-light .navbar-nav .nav-link.slidetoggle{
	border-radius:7px;
	color:#134074;
	font-size: 16px;
}
.card{
	box-shadow: 0 0 10px rgba(0,0,0,0.08);
	border-radius:10px;
}
.badge{
	padding: 7px 10px;
	font-size: 11px;
	font-weight: 600;
	border-radius: 5px;
}

.navbar-nav > .user-menu > .dropdown-menu{
	width: inherit;
	min-width: 10rem;
}
.dropdown-item{
	font-size: 13px;
	padding:7px 15px;
	border-radius:0 ;
}
.dropdown-item i{
	margin:0 4px 0 0;
}
.dropdown-item:focus, .dropdown-item:hover{
	color:#134074;
	background: #F9F9F9;
}
.dropdown-menu .btn-info:not(:disabled):not(.disabled):active{
	color:#134074;
	background: #F9F9F9;
}
.dropdown-menu .btn-primary:not(:disabled):not(.disabled):active{
	color:#134074;
	background: #F9F9F9;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
	background-color: #134074
}

/**************** AAFE Report ********************/
.report_info{
	width:100%;
	padding:30px 0;
	margin:0;
}
.report_info p{
	font-size:13px;
	color:#000000;
}
.report_hd{
	width:100%;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	border-bottom:1px solid #009900;
}
.report_logo{
	padding:0;
	margin:0;
}
.report_hd p{
	padding:0;
	margin:0;
	font-size:13px;
	color:#009900;
	line-height:20px;
	text-align:right;
}
.report_hd p a{
	color:#009900;
}
.report_hd p a:hover{
	color:#000;
}
.report_info h1{
	padding:0;
	margin:0 0 20px 0;
	text-align:center;
	font-size:16px;
	color:#000000;
	text-transform:uppercase;
	font-weight:bold;
}

.rep_info_1{
	width:100%;
	padding:10px 20px 5px 20px;
	margin:0 0 10px 0;
	border:1px solid #ccc;
}
.rep_info_1 p{
	padding:0;
	margin:0 0 5px 0;
}
.rep_info_1 p b{
	min-width:200px;
	padding:0;
	margin:0;
	display:inline-block;
}
.rep_info_1 hr{
	padding:0;
	margin:10px -20px 10px -20px;
	border:none;
	height:1px;
	background:#ccc;
}

.report_info .field{
	width:120px;
	height:30px;
	padding:0;
	margin:0 5px;
	font-size:13px;
	color:#000;
	display:inline-block;
	border:none;
	border-bottom:1px solid #7d7d7d;
	background:#fff;
}

.rep_table{
	width:100%;
	padding:0;
	margin:0 0 15px 0;
	font-size:13px;
	color:#000000;
}
.rep_table .table thead th{
	border-bottom-width:1px;
	background:#c2d69b;
}
.rep_table .table-bordered th, .rep_table .table-bordered td{
	border-color:#7d7d7d;
}

.rep_bottom{
	width:100%;
	padding:0;
	margin:0;
	border:1px solid #ccc;
}
.rep_bottom h3{
	padding:10px 15px;
	margin:0;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #ccc;
	background:#d6e3bc;
}
.rep_bottom .details{
	padding:15px 20px;
	margin:0;
	text-align:center;
}
.rep_bottom figure{
	padding:0;
	margin:0 0 10px 0;
}
.rep_bottom span{
	padding:0;
	margin:0;
	font-size:13px;
	color:#000;
	font-weight:bold;
}
.nata_info{
	padding:0;
	margin:0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.rep_bottom h4{
	padding:10px 15px;
	margin:0;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	border-top:1px solid #ccc;
	font-style:italic;
}

.report_info span.error-job-report::before{
	content: "*";
	margin-right: 5px;
	font-size: 12px;
	display: inline-table;
	vertical-align: sub;
}

.navbar-light .navbar-nav .nav-link.header_title {
	font-size: 18px;
	color: #134074;
	text-transform: uppercase;
	padding: 5px 0;
	font-weight: 500;
}

.card-success.card-outline,.card-info.card-outline{
	border-top: 3px solid #134074 !important;
}

.card-footer{
	background-color: #fff;
	border-top: 1px solid rgba(0,0,0,.125);
}
.pace-primary .pace .pace-progress{
	background-color: #051930;
	height: 3px;
}
.card-tools .btn-tool{
	color: #134074;
}
.card-list .card-header .card-title {
	line-height: 34px;
}

.card-outline .card-title {
	color: #134074;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}
.card-title {
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

.avatar_upload{
}
.avatar_upload .cr-boundary{
	width: 100% !important;
}
.cr-overlay{
	width: 100% !important;
}

.preview-user-signature{
	width: 75px;
	height: 75px;
	margin: 0 0 10px 0;
	border-radius: 10%;
}

.set-custom-length-menu{
	float: right !important;
	margin-top: -44px;
}


.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color: #134074;
	border-color: #134074;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[aria-selected]:hover {
	background-color: #134074;
}
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--single{
	border-color: #ced4da;
}

.card-success:not(.card-outline) > .card-header {
	background-color: #134074;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 5px 15px;
	border-bottom: 0;
}
.card-outline.card-list .card-header {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 5px 15px;
	border-bottom: 0;
}
#job-list-title{
	margin: 15px 0;
}
#job-list-title h3{
	padding: 0;
	margin: 0 10px 0 0;
	display: inline-block;
	position: relative;
	top: 2px;
}
.table_search{
	padding: 0;
	margin: 0;
	display: inline-block;
	position: relative;
}
.table_search:after{
	font-size: 16px;
	color: #7E7F7D;
	content: "\f002";
	font-family: "Font Awesome 5 Pro";
	position: absolute;
	left: 10px;
	top:6px;
}
.table_search .form-control{
	padding: 0px 10px 0 35px;
	height: 36px;
	border:1px solid rgba(0,0,0,.2);
}
.dropdown-item.btn {
	background: none;
	color: #000;
}
.pagination .page-link{
	min-width: 26px;
	margin: 0 0 0 8px;
	padding: 0 5px;
	line-height: 26px;
	border-radius: 5px;
	text-align: center;
	border:none;
	font-size: 12px;
	color: #000000;
	background: #fff;
	box-shadow:0 0 10px rgba(0,0,0,.1);
}
.pagination .page-link:hover{
	color:#fff;
	background: #134074;
}
.page-item.active .page-link{
	color:#fff;
	background: #134074;
}
.pagination li:first-child .page-link, .pagination li:last-child .page-link{
	padding: 0 10px;
}

.table-custom-filter-raw{
	margin: 15px 0;
}
.table-custom-filter-raw h3{
	padding: 0;
	margin: 0 10px 0 0;
	display: inline-block;
	position: relative;
	top: 2px;
}
.table-custom-filter{
	padding: 0;
	margin: 0;
	display: inline-block;
	position: relative;
}
.table-custom-filter .form-control{
	height: 36px;
	border:1px solid rgba(0,0,0,.2);
}

.btn-circle:focus{
	color: #212529;
}


.table_info{
	width:100%;
	float:left;
	padding:0;
	margin:0 0 20px 0;
	font-size: 13px;
	box-shadow:0 0 10px rgba(0,0,0,.1);
}
.table_info th{
	padding:13px 15px;
	border-bottom-width:1px;
	background:#134074;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
}
.table_info .table{
	margin:0;
}
.table_info tr td{
	padding: 10px 15px;
	border-bottom:1px solid #dee2e6;
	vertical-align:middle;
}
.table_info tbody tr:hover{
	background: rgba(0,0,0,0.02);
}
.table_info .form-control, .table .form-control{
	height: 34px;
	padding: 0 10px;
	font-size: 14px;
}
.table_info .btn, .table .btn{
	font-size: 13px;
}

.table_info.dark th{
	background:#4b4c4b;
}


/*.swal2-popup .swal2-cancel { color: #fff; background-color: #4b4c4b; border-color: #4b4c4b; box-shadow: none !important;}
.swal2-popup .swal2-cancel:hover { color: #fff; background-color: #313131; border-color: #313131; }
.swal2-popup .swal2-cancel:focus, .swal2-popup .swal2-cancel.focus { color: #fff; background-color: #313131; border-color: #313131; box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5); }*/
.swal2-popup .btn{
	margin: 5px;
}

.inline_field{
	width:120px;
	height:30px;
	padding:0;
	margin:0 5px;
	font-size:13px;
	color:#000;
	display:inline-block;
	border:none;
	border-bottom:1px solid #7d7d7d;
	background:#fff;
}

/*
Login Page
*/

.login-page{
	background-color: #134074;
	background-size: cover !important;
	background-attachment: fixed;
}
#canvas {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}
.login-box{
	width: 430px;
	margin: 30px 0;
}
.card{
	border-radius: 10px;
	border: none;
	box-shadow: 0 0 30px rgba(0,0,0,0.05);
}
.login-card-body {
	border-radius: 15px;
	padding: 30px 30px 0px;
}
img.brand-image.img-circle {
	width: 80px;
}
.modal-title {
	text-transform: uppercase;
	color: #134074;
	font-size:16px;
}
.fa-times{
	font-size: 20px;
	font-weight: normal;
}
.login-card-body .input-group .input-group-append .input-group-text{
	border-left: 0px;
}
.login-card-body .input-group .input-group-prepend .input-group-text{
	border-radius: 5px 0px 0 5px;
}
.login-card-body .input-group .input-group-text,
.login-card-body .input-group .form-control{
	border-bottom: 1px solid #ccc;
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.white-tp-bg {
	background-color: rgba(255, 255, 255, 0.95);
	-webkit-box-shadow: 0px 7px 0px 0px rgba(125,125,125,1);
	-moz-box-shadow: 0px 7px 0px 0px rgba(125,125,125,1);
	box-shadow: 0px 7px 0px 0px rgba(125,125,125,1);
}

.login-box i{
	color: #134074;
}

.content-header h3 {
	text-transform: uppercase;
	font-size: 20px;
}

/* Listing Page */
.card-list .card-body {
	padding: 0px;
}

.table_details table.dataTable {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.table_details table.dataTable,
.dataTables_scrollHeadInner{
	width: 100% !important;
}
#datatable-pagination .pagination {
	float: right;
	margin: 0px;
}

input#searchbox, input#searchbox:hover, input#searchbox:focus {
	-webkit-appearance: textfield;
	width: 350px !important;
	color: #2C3E50 !important;
	padding: 10px;
	border-radius: 5px;
	height: 35px;
}

#datatable-paging {
	margin-right: 10px;
}
#datatable-info {
	padding: 5px 0;
}
/* Buttons */
.btn-primary{
	color: #fff;
	background-color: #134074;
	border-color: #134074;
}
.btn-primary:hover{
	color: #fff;
	background-color: #134074;
	border-color: #134074;
	opacity: 0.8;
}
.btn-primary:active, .btn-primary:focus{
	color: #fff;
	background-color: #134074 !important;
	border-color: #134074 !important;
}
.btn-danger {
	color: #fff;
	background-color: #134074;
	border-color: #134074;
}
.btn-danger:active, .btn-danger:focus{
	color: #fff;
	background-color: #134074;
	border-color: #134074;
}
.btn-danger:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

.btn-default {
	color: #FFF;
	background-color: #000;
	border: #000;
}
.btn-default:active, .btn-default:focus{
	color: #FFF !important;
	background-color: #000 !important;
	border: #000 !important;
}
.btn-default:hover {
	color: #FFF;
	background-color: #000;
	border: #000;
	opacity: 0.8;
}
.btn-dark {
	color: #fff;
	background-color: #313131;
	border-color: #313131;
}
.btn-dark:hover {
	color: #fff;
	background-color: #4b4c4b;
	border-color: #4b4c4b;
}
.btn-dark:focus, .btn-dark:active{
	color: #fff;
	background-color: #313131;
	border-color: #313131;
}
.btn-dark:disabled {
	color: #fff;
	background-color: #313131;
	border-color: #313131;
}

/* Input Type */

.form-control, .custom-select, .dataTable-selector, .dataTable-input {
	display: block;
	width: 100%;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.5;
	color: #293240;
	background-color: #ffffff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 6px;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.center {
	position: absolute;
	left: 50%;
	top: 75%;
	transform: translate(-50%, -50%);
}
.required label::after {
	content: '*';
	margin-left: 5px;
	color: red;
}
/* Custom File Upload Input */
.upload-image {
	position: relative;
	max-width: 100px;
}
.upload-img img {
	width: 100px;
	height: 100px;
	border-radius: 20%;
}
.upload_btn {
	width: 26px;
	padding: 0;
	margin: 0;
	position: absolute;
	right: -5px;
	bottom: -5px;
	z-index: 1;
}
.upload_btn .fileUpload {
	width: 26px;
	line-height: 26px;
	text-align: center;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #fff;
	background: #FFBD4A;
	border: none;
	border-radius: 50%;
}
.upload_btn .fileUpload input#upload-img {
	position: absolute;
	cursor: pointer;
	opacity: 0;
	left:0;
	filter: alpha(opacity=0);
}

.daterangepicker .calendar-time select {
	background: transparent;
	border: transparent;
	font-size: 14px;
}

/* Salary Table */
#salary_details{
	width: 100%;
	max-height: 70vh;
	overflow: scroll;
	position: relative;
}
#salary_details .table th {
/*    position: relative;*/
	text-align: center;
	/* background: #F6F8FC; */
	border-bottom-width: 1px;
	color: #242424;
}
#salary_details .table th, .table_info .table td {
	padding: 7px 10px;
	vertical-align: middle;
	white-space: nowrap;
}
/* TOP Nav Menu */
.navbar-nav {
	align-items: center;
}
.navbar-nav >.user-menu {
	border: 1px solid #e3e1e1;
	margin-right: 15px !important;
	border-radius: 15px;
	padding: 5px 10px;
}
.navbar-nav > .user-menu .nav-link {
	padding: 0 !important;
	height: auto;
}
.navbar-nav > .user-menu .user-image {
	margin-top: 0px;
	width: 30px;
	height: 30px;
}
.navbar-nav > .user-menu span {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #000;
}
.drp-calendar table tr td:nth-child(4),
.drp-calendar table tr th:nth-child(4) {
	background: #ff0000 !important;
	color:#fff;
}
#import-form.dropdown-menu{
	left: auto;
	right: 20px;
}
.employee-view .col-form-label {
	font-weight: normal !important;
	font-size: 13px;
	padding-bottom: 0;
}
span.text {
	display: block;
	font-size: 14px;
	font-weight: bold;
}
.red{
	color: #ff0000 !important;
}

.cal_row > th{
  text-align:right !important;
}

.datatable-paging {
	margin-right: 10px;
}
.datatable-info {
	padding: 5px 0;
}
.datatable-pagination .pagination {
	float: right;
	margin: 0px;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

#ajaxDatatable_processing, #empLeaveList_processing, #empNotCheckinList_processing {
  z-index: 3;
  background-color: gray;
}

/*-----------------------------------------*/
/* width */
::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}
 
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}
 
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/*-----------------------------------------*/

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.6);
  z-index: 99999;
  cursor: wait;
}

#overlay #text{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 20px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}